@charset "utf-8";
/* CSS Document */
*{
	margin:0;
	padding:0;
	}
li{
	list-style:none;
	}
img{
	border:none;
	}
a{
	text-decoration:none;
	}
body{
	font-family:Arial, Helvetica, sans-serif;
	}	
#header{
	height:150px;
	background-color:#f2f2f2;
	}
.header_inner{
	width:1200px;
	height:150px;
	margin:0 auto;
	}
.logo{
	padding-top:50px;
	float:left;
	}
.keji{
	float:right;
	}	
.keji h5{
	font:18px "微软雅黑";
	text-align:right;
	color:#3a3a3a;
	line-height:35px;
	font-weight:normal;
	padding-top:7px;
	}
.keji h4{
	font:14px Arial;
	color:#717171;
	text-transform:uppercase;
	text-align:right;
	line-height:25px;
	padding-bottom:4px;
	}	
.nav ul li{
	float:left;
	margin-left:62px;
	}
.nav ul li a{
	font:16px/74px "微软雅黑";
	color:#1b1b1b;
	border-bottom:5px #f2f2f2 solid;
	display:block;
	transition:all 0.2s;
	}
.nav ul .one a{
	color:#ff7e00;
	border-bottom:5px #ff7e00 solid;
	}

#banner{
	height:500px;
	background:url(../images/banner_02.jpg) no-repeat top;
	}
.banner_inner{
	width:1200px;
	height:500px;
	margin:0 auto;
	}
.banner_inner h4{
	font:36px "微软雅黑";
	color:#ff7e00;
	font-weight:normal;
	line-height:53px;
	padding-top:270px;
	}	
.banner_inner p{
	font:22px Arial;
	color:#fff;
	text-transform:uppercase;
	line-height:35px;
	}
#main{
	background-color:#f2f2f2;
	}
.main_inner{
	width:1200px;
	margin:0 auto;
	}
.inner_top{
	padding-top:44px;
	position:relative;
	}	
.inner_top h4{
	font:24px/96px Arial,"微软雅黑";
	color:#1b1b1b;
	}
.inner_top ul{
	overflow:hidden;
	}
.inner_top ul li{
	float:left;
	margin-right:15px;
	}
.inner_top ul .top_right{
	margin-right:0;
	}
.inner_top h3{
	position:absolute;
	right:0;
	top:400px;
	}
.inner_top h3 a{
	display:block;
	width:82px;
	height:34px;
	background:#ff7e00 url(../images/botbj_03.png) no-repeat 72px 13px;
	font:14px/34px "微软雅黑";
	color:#f2f2f2;
	padding-left:10px;
	}
#inner_bot{
	padding-bottom:134px;
	}	
#footer{
	height:148px;
	background-color:#07205b;
	border-top:2px #c0c0c0 solid;
	}
.footer_inner{
	width:1200px;
	margin:0 auto;
	}
.footer_inner ul li{
	float:left;
	padding-right:26px;
	padding-left:26px;
	background:url(../images/footer_bj_11.jpg) no-repeat right center;
	}
.footer_inner ul{
	padding-top:35px;
	overflow:hidden;
	}		
.footer_inner ul li a{
	font:18px/40px "微软雅黑";
	color:#d1d1d1;
	}
.footer_inner ul .shouye{
	padding-left:0;
	}
.footer_inner ul .xiazai{
	background:none;
	}
.footer_inner p{
	font:14px/35px Arial;
	color:#ccc;
	}			